Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 600585 - Makedumpfile Error Messages
Makedumpfile Error Messages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kexec-tools (Show other bugs)
6.0
All Linux
low Severity low
: beta
: ---
Assigned To: Cong Wang
Han Pingtian
: Regression
Depends On:
Blocks: 5to6kexecTools
  Show dependency treegraph
 
Reported: 2010-06-05 01:59 EDT by Qian Cai
Modified: 2013-09-29 22:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: kexec-tools-2_0_0-79_el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 466436
Environment:
Last Closed: 2010-11-11 09:46:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Han Pingtian 2010-06-24 06:49:35 EDT
Verified with -89.el6.
Comment 5 releng-rhel@redhat.com 2010-11-11 09:46:00 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.